%define name Xtart
%define version 1.0
%define release 4mdk

Summary:Use this to access any installed WM from a logged-in console
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright:GPL
Group: Graphical desktop/Other
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
Requires: python
%description
Xtart is a simple program that checks for properly installed window managers
and allows the user full menu access to them from a logged-in console.  The
special entry 00 in menu selectio will start X with an xterm to manually
start new installations of window managers or to do tests with X and no
window manager.  See /etc/X11/wmsession.d for proper WM integration.

%prep
%setup -q

%build

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin/
mkdir -p $RPM_BUILD_ROOT/etc/
install -m 0755 Xtart $RPM_BUILD_ROOT/usr/bin/
echo "\nType 'Xtart' to get a menu of Window Managers available.\n" >> $RPM_BUILD_ROOT/etc/motd

%clean
rm -rf $RPM_BUILD_ROOT


%files
/usr/bin/Xtart
%defattr(-,root,root)
%{_bindir}/Xtart

%changelog
* Thu Sep 5 2001 civileme <civileme@manddrakesoft.com> 1.0-4mdk
-Revised group and corrected versioning
* Thu Sep 5 2001 civileme <civileme@mandrakesoft.com> 1.0-3mdk
-Corrected dumb mistake about noarch Target
* Thu Sep 5 2001 civileme <civileme@mandrakesoft.com> 1.0-2mdk
-Revised group 
* Thu Aug 29 2001 civileme <tester@civileme.mandrakesoft.com> 1.0-1mdk
-Public Release of crashtesters package


# end of file
